  <resources>
    <string name="03Q47XnC">Öldüreceğim insanları önce biraz tanımak isterim. Bana ismini bahşeder misin?</string>
    <string name="1BZmK6EP">Sanırım birazdan birbirimizin kanını dökeceğiz. Başlamadan önce söylemek istediğin bir şey var mı?</string>
    <string name="2V0eF42T">{STR_SALUTATION}... Seni gördüğüme çok sevindim. Çok uzun zaman oldu.</string>
    <string name="3bW5jWJ1">{STR_SALUTATION}... Bir insan her ne kadar kendini güvenilmez olarak gösterse de, her insanın hatasını düzeltmek için yeni bir sşansı olmalıdır. Bu nedenle, söyleyeceklerini dinleyeceğim.</string>
    <string name="3WtZ4AKa">Seni tanımıyorum... Söyleyecek bir şeyin varsa, hemen söyle. Kuzgunlar acıktı, onları bekletmeyi tercih etmiyorum.</string>
    <string name="43KLZl7D">{STR_SALUTATION}... Eğer durum seninle benim aramda bir kavgaya dönüşürse... Bundan hiç keyif almam.</string>
    <string name="4bN5oBcS">Evet? Tanışıyor muyuz? (Varsayılan - görünmemeli)</string>
    <string name="4Lfz6ux4">{STR_SALUTATION}... Uzun zaman oldu...</string>
    <string name="4RbOYBQb">Dur. Bana kim olduğunu söylemek istiyor musun, yoksa direkt başlayalım mı?</string>
    <string name="4RMGcBuj">{STR_SALUTATION}... Selam olsun... Seni gördüğüme sevindim.</string>
    <string name="5C1seeEM">Dur! Saldırı emrini vermeden önce söyleyeceğin bir şey var mı?</string>
    <string name="5RpfV389">{STR_SALUTATION}... Kılıcım emrinizdedir.</string>
    <string name="7dqD89gR">Orada dur. Ya bana kim olduğunu söylersin ya da nefesini bundan sonra olacaklara saklarsın.</string>
    <string name="7eDCl1nd">{STR_SALUTATION}... Yakaladım. Hiçbir yere gitmiyorsun.</string>
    <string name="8i2Z7jJa">Orada durun. Söyleyin bakalım, kiminle savaşacağım?</string>
    <string name="8kCCsahd">{STR_SALUTATION}... Ben senin numaralarını biliyorum, sen de benimkileri biliyorsun. Yani, mücadele ya da müzakere, başlayalım gitsin...</string>
    <string name="97bAooa5">Tanrım.. Buranın şarabının tadı sidik gibi. Peki sen kimsin?</string>
    <string name="9emUaMsx">{STR_SALUTATION}... Hizmetinizdeyim.</string>
    <string name="9MZ1SaXt">Tanıştığımızı sanmıyorum. Bana isminizi bahşeder misiniz?</string>
    <string name="A3eeOUZH">Senin hakkında ne düşündüğümü biliyorsun. Önemli bir şey olursa iyi olur.</string>
    <string name="a67lBQad">Kimsin? Saldırı emrini vermeden önce hemen cevap ver.</string>
    <string name="AoBIFXZH">{STR_SALUTATION}... Söyleyeceklerini duymak için sabırsızlanıyorum.</string>
    <string name="aOkilS3H">Doğru. O zaman sen kimsin?</string>
    <string name="axO6JCWt">Rica ediyorum... Orada durun. Adınızı sormalıyım.</string>
    <string name="ay0tHozl">Evet? Peki sen kimsin?</string>
    <string name="AYeRBAxA">Pekala. Daha fazla yaklaşmayın. Bağışlayın, fakat insan ne kadar tedbirli olsa azdır. Adınızı sormalıyım.</string>
    <string name="B05S6Fw4">Kimsin ve ne istiyorsun?</string>
    <string name="b9DEXqta">Orada durun. Bir süre müzakere edebiliriz. Ama herhangi bir oyun oynmaya kalkarsan, adamlarım seni anında doğrar.</string>
    <string name="bI4IbX25">{STR_SALUTATION}... Seni son gördüğümden beri uzun zaman oldu. Pek hoşuma gitmediğini söyleyemem.</string>
    <string name="BXpMYumQ">Peki... Sana 'barış' dileyemeyeceğim, beni affet eski dostum. Kader her zaman elimizde değildir.</string>
    <string name="CcPZbyiv">Orada dur, dostum. Kılıçlarımız çarpışmadan önce bana adını söylemek isteyebilirsin.</string>
    <string name="CdHlFmue">Bana adınızı söyleyin. Sizinle daha önce tanıştıysam ve hatırlamıyorsam beni bağışlayın, birçok savaşçının bu topraklara gelip hızla sığ mezarlara geçiş yaptığına tanık oldum.</string>
    <string name="CEKlT71P">İşte geldik. Senin kılıcından ölürsem beni düzgün defin et, ben de senin için aynısını yaparım. Söyleyecek bir şeyin var mı?</string>
    <string name="CiquaIVy">Görünüşe göre günahların karşılığı henüz seni bulmamış. Ama bulacaklar, inan bana bulacaklar...</string>
    <string name="cXQm4Wba">Dur... Müzakere kurallarına saygı duyuyorsan, seni dinlerim.</string>
    <string name="d6LHL0Fj">Görünüşe göre yakalandın, seni yakalayan ben olduğum için de mutluyum.</string>
    <string name="DwqTbXhg">İhtimalleri yanlış değerlendirmiyorsam, bugün bitmeden atalarınla ziyafet çekme şansın çok yüksek.</string>
    <string name="DXYVZbcz">{STR_SALUTATION}... Dişe dokunur bir rakip olabilecek misin?</string>
    <string name="F1KEe2XG">Lütfen söyleyeceklerinizi kısa tutun. Zamanım kısıtlı.</string>
    <string name="fQRGVkTL">Eğer iş sana ve bana gelirse, ozanlara besteler yaptıracak bir kavga olsun, değil mi?</string>
    <string name="G0qCtfK2">{STR_SALUTATION}... Böyle karşılaşmamız çok yazık.</string>
    <string name="g9Gav4yj">{STR_SALUTATION}... Kuşlar kulağıma bir şey fısıldadı.</string>
    <string name="GCTtfyGS">Birbirimize söyleyecek neyimiz var bilmiyorum.</string>
    <string name="GgERkyDL">Leydim...</string>
    <string name="gGjqzb5j">Ne var, yabancı? Sen kimsin?</string>
    <string name="gLWgcDUN">Tanrılar sesimi duydu. Ölümlerden ölüm beğen, köpek.</string>
    <string name="gMyAYyEX">{STR_SALUTATION}... Uzun zaman oldu.</string>
    <string name="h6g4OQqT">Dur orada. Şimdi... Kılıçlarımız çarpışmadan önce bana adını söyle.</string>
    <string name="hAbpAkIw">{STR_SALUTATION}... Sanırım şansın tükendi.</string>
    <string name="hbvuSLB0">İşte buradayız. Bir zamanlar arkadaşlığın kutsal olduğunu düşünürdüm ama sonunda bütün kutsal şeyler kirletildi. Gerekirse seni öldürmeyeceğimi sanma.</string>
    <string name="iNYLG9P1">Sana çok kızgınım. Son ziyaretinden bu yana çok zaman geçti.</string>
    <string name="IU3KjVbT">Daha fazla yaklaşma. Kimsin?</string>
    <string name="j6p0K0s6">{STR_SALUTATION}. Emrinizdeyim.</string>
    <string name="jljaKTRo">{STR_SALUTATION}... Şu anda zamanım kısıtlı. Ne var?</string>
    <string name="k8gI5Ix3">Bağışlayın, adınızı duyamadım.</string>
    <string name="KJsVOyUE">{STR_SALUTATION}... Seni görmek çok güzel.</string>
    <string name="KnJoVOEk">{STR_SALUTATION}... Emrinizdeyim.</string>
    <string name="Kp0Mc35d">Dur. Sen kimsin?</string>
    <string name="l03Kxell">Dur... Savaşmadan önce adını sormalıyım.</string>
    <string name="l0Bmbgqg">Daha fazla yaklaşama. Kavga başlamadan önce, adını sormalıyım.</string>
    <string name="laroTh3e">Saldırı emrini vermeden önce söylemek istediğin bir şey var mı?</string>
    <string name="lbH0Fw9s">Bu gün için uzun zamandır bekliyordum. Etrafına iyice bir bakın, yakında gözlerinin göreceği tek şey bir kuzgunun midesi olacak.</string>
    <string name="lK32NXY8">Adına onur getirmek ve düşmanlarına darbe vurmak için iyi çalışıyorsundur diye düşünüyorum.</string>
    <string name="LNhUaIoB">Hey sen. Olacaklara hazırlan.</string>
    <string name="LRpsEe3F">{STR_SALUTATION}... Seni görmek çok güzel.</string>
    <string name="lvScVM9T">Lütfen söyleyeceklerinizi kısa tutun. Zamanım kısıtlı.</string>
    <string name="M5HVzG5S">{STR_SALUTATION}... Uzun zaman oldu.</string>
    <string name="mcNlccCF">Evet? Seni tanıdığımı sanmıyorum. Selam olsun, yabancı.</string>
    <string name="mHjnRrLk">Toprağın içinde kıvranarak kanlar içinde boğulmanı izlemenin büyük zevk vereceğini inkar edemeyeceğim.</string>
    <string name="mkFfE4Pm">Daha fazla yaklaşma. Kimsin?</string>
    <string name="n5Va4JVo">Güzel. Adalet bugün beni cellat olarak atadı. Kılıç mı daha çok hoşuna gider, ilmik mi?</string>
    <string name="nESnaBbx">Leydim... Her zamanki gibi çok güzelsiniz.</string>
    <string name="nOMhLR63">{STR_SALUTATION}... Her zamanki gibi çok güzelsiniz.</string>
    <string name="Ny7o14yZ">Bana adını söyle. Öldürdüğüm kişinin kim olduğunu bilmeyi tercih ederim.</string>
    <string name="NZ9E0KVb">Umurumda olmadığını biliyorsun. Söylemek istediğin ne?</string>
    <string name="nzSUfX5b">Günahlarının bedelini ödemeye hazır ol, zalim!</string>
    <string name="oqSF8Ueu">Evet, yabancı. Selam olsun sana. Adın nedir?</string>
    <string name="oYskGouF">{STR_SALUTATION}... Seni gördüğüme kalpten sevindim.</string>
    <string name="p1CHHIFb">Fazla tedbirli gibi görünebilirim, kusura bakmayın, ama lütfen mesafenizi koruyun. Kılıcımın hemen ucunda kalabilirsiniz. Evet, siz kimsiniz?</string>
    <string name="PCLD3G3s">{STR_SALUTATION}... Sana barış ve refah dilerdim, ama tabii ki bunun olmasını istemiyorum.</string>
    <string name="pf3LDFVp">Kılıcını bir dakika daha kınında bırak, yabancı. Sen kimsin?</string>
    <string name="PiaaXapn">{STR_SALUTATION}... Seni görmek çok güzel.</string>
    <string name="PihQGbui">{STR_SALUTATION}... Seninle savaşmak bana hiç zevk vermez, ama inan bana gerekirse yaparım.</string>
    <string name="pm786w3d">Sizinle karşılaşmak ne hoş. Umarım adamlarım sizin rütbenize yaraşır gümüş ya da altın prangalar bulabilirler, bu gece şeref misafirimiz olacaksınız gibi duruyor.</string>
    <string name="PvxtpJaY">Buralarda gördüğüm bir yüz değilsin. Adın ne, yabancı?</string>
    <string name="Q3kWez4P">Orada dur. Kimsin? Savaşacak olsak bile birbirimizin adını bilsek iyi olur.</string>
    <string name="q3WvWFD1">{STR_SALUTATION}. Uzun zaman oldu.</string>
    <string name="qSVbfakb">{STR_SALUTATION}... Seni görmek çok güzel.</string>
    <string name="RNfnK0Vv">Selamlar leydim. Daha önce tanıştığımızı sanmıyorum.</string>
    <string name="rWuWrr2s">{STR_SALUTATION}... Hoşuma gidiyormuş gibi davranmayacağım ama söyleyeceklerini dinleyeceğim.</string>
    <string name="s27yxVHY">Söyleyecek bir şeyin var mı?</string>
    <string name="SCGyic5H">{STR_SALUTATION}... Sabrımı sınarsan pişman olursun.</string>
    <string name="SdXCOffd">Müzakerenin kurallarına saygı duy, ben de aynısını yapayım. Şimdi, sen kimsin?</string>
    <string name="TCJIGLaL">Sıhhatine, yabancı! Peki, sen kimsin?</string>
    <string name="TjrwrSH9">Selam olsun, yabancı. Adın ne?</string>
    <string name="tJVlv0TN">Hiçbir yere gidemeyeceğine göre, biraz sohbet edebiliriz. Kendini tanıtmak ister misin?</string>
    <string name="TmQpdK7M">{STR_SALUTATION}... Güzelliğiniz dertlerime merhem oldu.</string>
    <string name="U2Kr8vTy">Yakaladım seni. Numara yapmaya kalkışma. Söyleyecek bir şeyin var mı?</string>
    <string name="uGuu5JPx">{STR_SALUTATION}... Bugünlerde birinin seni savaşta hızlıca öldürmesi için dua et, eğer elime düşersen, hafızamın çok kuvvetli olduğunu ve hiçbir şeyi affetmediğimi görürsün.</string>
    <string name="uhSeQI7D">Ne söyleyeceksen şimdi söyle. Sonrasında öleceksin.</string>
    <string name="uLkQmlad">{STR_SALUTATION}... Demek kader eski arkadaşların savaşmasını izlemeyi seviyor... Yine de, görevimi yapmaktan geri duracağımı zannetme.</string>
    <string name="uVm44ScK">{STR_SALUTATION}... Selam olsun.</string>
    <string name="UW9Pexaq">{STR_SALUTATION}. Emrinizdeyim. Dileyin, tarihin sayfalarına vasiyetinizi kanla yazayım. Ya da başka ne dilerseniz...</string>
    <string name="vvkBHcAL">Seni tanımıyorum. Bana adını söylesen iyi olur sanırım.</string>
    <string name="vyeEx182">{STR_SALUTATION}... Seninle savaşmak istemiyorum. Ama savaşacağız, dostum, savaşacağız.</string>
    <string name="WAK8lSaW">Gününüz aydın olsun. Kimsiniz?</string>
    <string name="wIXmtKa5">Böyle karşılaşmamız ne hoş! Sanırım bundan büyük keyif alacağım. Saldırı emrini vermeden önce söylemek istediğin bir şey var mı?</string>
    <string name="wzhYA3XN">{STR_SALUTATION}... Birbirimize söyleyecek bir şeyimiz var mı bilmiyorum.</string>
    <string name="xAaxpdb3">{STR_SALUTATION}... Seni görmek çok ama çok güzel.</string>
    <string name="xiFrtNGH">Ah... Kader bana yüzünü döndü. Son nefesini duymaktan daha tatlı bir name hayal edemiyorum.</string>
    <string name="XmwqrCLY">{STR_SALUTATION}... Senin gibi avurtlu haydutlar sonunda her zaman belasını bulur.</string>
    <string name="y41EYSBI">{STR_SALUTATION}. Seni görmek güzel.</string>
    <string name="yd0sShGW">Orada dur. Kimsin? Kimi öldüreceğimi bilmek istiyorum.</string>
    <string name="YGAYp0pO">Evet? Bağışla, seni tanıdığımı sanmıyorum.</string>
    <string name="YJvvaeDq">{STR_SALUTATION}... Merhamet için dua etsen iyi olur, çünkü ben sana göstermeye niyetli değilim.</string>
    <string name="YubrUiab">{STR_SALUTATION}... Görüyorum ki hala yaşıyorsun. Yazık.</string>
    <string name="Z2bRJhTh">{STR_SALUTATION}... Bugün onurunla ölürsen, cesaretinin unutulmayacağından emin olacağım.</string>
    <string name="z3zTyNru">Biraz daha yaklaşırsan, karnına bıçak yersin. Ama olduğun yerde kalırsan, hoş bir sohbet edebiliriz.</string>
    <string name="ZBjXh6cA">Orada dur, yabancı. Sana huzur diliyorum. Kim olduğunu öğrenene kadar, en azından.</string>
    <string name="ZRUCzgxQ">{STR_SALUTATION}... Dinlemeye değecek bir şey söylemeyeceksen git zehrini başkasına saç.</string>
  </resources>
